.dongtai-img {
    width: 30px;
    height: 30px;
    background: #9ACA65;
    border-radius: 6px;
    padding: 4px;
    margin-right: 10px;
}

.notice-title h2 {
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-bottom: 0;
}

.notice-title a {
    font-size: 12px;
    color: #3597FF;
}

.notice-title {
    margin-bottom: 20px;
}

.notice-box>div {
    width: 50%;
}

.btn-area {
    padding: 30px 0;
}

.list-box a {
    /* overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%; */
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;

    padding: 0 15px;
    position: relative;
    font-size: 14px;
    color: #434343;
}

.list-box a:hover {
    color: #2739c1;
}

.list-box a::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background: #7D7D7D;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.notice-box>div {
    position: relative;
    padding: 0 30px;
}

.notice-box>div:nth-of-type(1)::after {
    display: none;
}

.notice-box>div::after {
    content: "";
    display: block;
    width: 1px;
    height: 90px;
    background: #E5E5E5;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

@media screen and (min-width:1024px) {
    .notice-box>div:nth-last-of-type(1) {
        padding: 0 0 0 30px;
    }

    .notice-box>div:nth-of-type(1) {
        padding: 0 30px 0 0;
    }

}

@media screen and (max-width:1023px) {
    .notice-box>div::after {
        display: none;
    }

    .notice-box>div {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .notice-box {
        flex-wrap: wrap;
    }

    .notice-title {
        margin-bottom: 10px;
    }
}